
/* "View" */
"EB6-22-L7N.label"        = "Mostra";
"EB6-22-L7N.paletteLabel" = "Mostra";

"yvt-Ru-Pqe.ibShadowedToolTips[0]" = "Mostra tag";
"yvt-Ru-Pqe.ibShadowedToolTips[1]" = "Mostra proprietà audio";
"yvt-Ru-Pqe.ibShadowedToolTips[2]" = "Mostra info file";
"yvt-Ru-Pqe.ibShadowedToolTips[3]" = "Mostra il pannello di ricerca";

/* "Add/Remove" */
"xeE-7n-LMQ.label"        = "Aggiungi/Rimuovi";
"xeE-7n-LMQ.paletteLabel" = "Aggiungi/Rimuovi";

"2661.ibShadowedToolTips[0]" = "Aggiungi file";
"2661.ibShadowedToolTips[1]" = "Rimuovi file";

/* "Rename Files" */
"8mE-WS-pQt.label"        		= "Rinomina file";
"8mE-WS-pQt.paletteLabel" 		= "Rinomina file";
"k7o-b4-KtQ.ibShadowedToolTip" 	= "Rinomina file";

/* "Compose Tag" */
"kEt-li-Bwy.label"        		= "Componi tag";
"kEt-li-Bwy.paletteLabel" 		= "Componi tag";
"JHL-UF-V8a.ibShadowedToolTip" 	= "Componi tag";

/* "Derive Tags" */
"apj-2V-PS7.label"        		= "Estrai tag";
"apj-2V-PS7.paletteLabel" 		= "Estrai tag";
"8kn-Gd-fzi.ibShadowedToolTip" 	= "Estrai tag";

/* "Numbering" */
"Svi-hI-oKf.label"        		= "Numerazione brani";
"Svi-hI-oKf.paletteLabel" 		= "Numerazione brani";
"SAc-Np-op9.ibShadowedToolTip" 	= "Numerazione brani";

/* "Swap Tags" */
"k19-OB-ecE.label"        		= "Tag inverso";
"k19-OB-ecE.paletteLabel" 		= "Tag inverso";
"jdu-T7-aXU.ibShadowedToolTip" 	= "Tag inverso";

/* "Refresh Tags" */
"Ff1-pP-xzd.label"        		= "Aggiorna tag";
"Ff1-pP-xzd.paletteLabel" 		= "Aggiorna tag";
"m7U-M2-EAx.ibShadowedToolTip" 	= "Aggiorna tag";

/* "Strip Tags" */
"Lc7-nC-XhB.label"        		= "Rimuovi tag";
"Lc7-nC-XhB.paletteLabel" 		= "Rimuovi tag";
"2694.ibShadowedToolTip" 		= "Rimuovi tag";

/* "Find Tags" */
"8eO-EI-agi.label"        		= "Trova tag";
"8eO-EI-agi.paletteLabel" 		= "Trova tag";
"VoT-4c-rlz.ibShadowedToolTip" 	= "Trova tag";

/* "Find Artwork" */
"fuz-ep-u0R.label"        		= "Trova copertina";
"fuz-ep-u0R.paletteLabel" 		= "Trova copertina";
"VBH-vg-sHC.ibShadowedToolTip" 	= "Trova copertina";

/* "Create Directories" */
"A8X-y9-tE1.label"        		= "Crea cartelle";
"A8X-y9-tE1.paletteLabel" 		= "Crea cartelle";
"H5q-yW-41T.ibShadowedToolTip" 	= "Crea cartelle";

/* "Move Files" */
"jOf-B4-sLU.label"        		= "Sposta file";
"jOf-B4-sLU.paletteLabel" 		= "Sposta file";
"2vU-oN-vwo.ibShadowedToolTip" 	= "Sposta file";

/* "Import Tags" */
"dSU-zT-jys.label"        		= "Importa tag";
"dSU-zT-jys.paletteLabel" 		= "Importa tag";
"890-iv-OAH.ibShadowedToolTip" 	= "Importa tag";

/* "Export Tags" */
"KFw-VO-Qrn.label"        		= "Esporta";
"KFw-VO-Qrn.paletteLabel"		= "Esporta";
"m7e-VP-ztI.ibShadowedToolTip" 	= "Esporta";

/* "Add to Library" */
"D92-qG-FXJ.label"        		= "Aggiungi a la libreria";
"D92-qG-FXJ.paletteLabel" 		= "Aggiungi a la libreria";
"sSn-XB-tTw.ibShadowedToolTip" 	= "Aggiungi a la libreria";

/* "Find & Replace" */
"CYs-ba-4b8.label" 				= "Cerca e sostituisci";
"CYs-ba-4b8.paletteLabel" 		= "Cerca e sostituisci";
"JnF-88-BN3.ibShadowedToolTip" 	= "Cerca e sostituisci";

/* "Quick Look" */
"hj7-h2-yMb.label"        		= "Visualizzaz. rapida";
"hj7-h2-yMb.paletteLabel" 		= "Visualizzaz. rapida";
"gv6-S4-1H5.ibShadowedToolTip" 	= "Visualizzaz. rapida";

/* "Preferences" */
"mHL-3E-RL8.label"        		= "Preferenze";
"mHL-3E-RL8.paletteLabel" 		= "Preferenze";
"2671.ibShadowedToolTip" 		= "Preferenze";

/* "Filter" */
"WVg-bd-dwC.label"        		= "Filtro";
"WVg-bd-dwC.paletteLabel" 		= "Filtro";
"vtl-Lk-C1b.placeholderString" 	= "Filtro";
